### Hierarchy

- ITableCellShadingAttributesProperties

## Index

### Properties

- color
- fill
- val

## Properties

### Optional color

color: undefined | string

- Defined in file/table/table-cell/table-cell-components.ts:184

### Optional fill

fill: undefined | string

- Defined in file/table/table-cell/table-cell-components.ts:183

### Optional val

val: undefined | string

- Defined in file/table/table-cell/table-cell-components.ts:185

Generated using TypeDoc